@media ( max-width : 960px) {
    .pb0{ padding-bottom: 0!important;}
    .mb15{ margin-bottom: 10px!important;}
    
    .f60{ font-size: 30px;}
    .f40{ font-size: 26px;}
    .f36{ font-size: 24px;}
    .f30{ font-size: 22px;}
    .f24,.f22,.f20{ font-size: 18px;}
    .f18{ font-size: 16px; }
    .f16{ font-size: 14px;}

    .uk-margin-medium-bottom{ margin-bottom:20px!important;}
    .uk-margin-large-bottom{ margin-bottom:30px!important; }

    .uk-offcanvas-bar{ background: #fff; }
    .uk-offcanvas-bar .uk-close{ color:#000; }
    .uk-offcanvas-bar .uk-nav-default>li>a{ color:#222; }
    .uk-offcanvas-bar .uk-nav-default>li>a:focus, .uk-offcanvas-bar .uk-nav-default>li>a:hover{ color:#222;}
    .uk-offcanvas-bar .uk-nav-default .uk-nav-sub a{ color:#222!important;}
    .uk-offcanvas-bar .uk-nav-default .uk-nav-sub a:focus,.uk-offcanvas-bar .uk-nav-default .uk-nav-sub a:hover{ color:#000!important;}
    .uk-offcanvas-bar .uk-nav-parent-icon>.uk-parent>a::after{ background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolyline%20fill%3D%22none%22%20stroke%3D%22%23666%22%20stroke-width%3D%221.1%22%20points%3D%2210%201%204%207%2010%2013%22%20%2F%3E%0A%3C%2Fsvg%3E"); }
    .uk-offcanvas-bar .uk-nav-parent-icon>.uk-parent.uk-open>a::after{ background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolyline%20fill%3D%22none%22%20stroke%3D%22%23666%22%20stroke-width%3D%221.1%22%20points%3D%221%204%207%2010%2013%204%22%20%2F%3E%0A%3C%2Fsvg%3E"); }
    #offcanvas-push .uk-nav>li{ border-bottom:1px solid #ebebeb; }
    #offcanvas-push .uk-nav>li>a{ line-height: 40px; padding:5px 10px; }
    #offcanvas-push .uk-nav-sub{ padding-top:0px; }
    #offcanvas-push .uk-nav-sub a{ line-height: 30px;}
    #offcanvas-push .uk-nav-parent-icon>.uk-parent>a::after{ margin-top:8px;}



    .header{ min-height: 60px; height: auto; padding:0 10px; }
    .header .uk-logo img{ max-height: 40px; }
    .header .mnav { min-height: 60px; }
    .header .mnav .uk-button{ background:#fff; border:0; color:#254479!important; width:36px; height: 36px; padding:4px; border-radius: 50%; }
    .header .mnav .uk-button svg{display: block;}
    .uk-offcanvas-page .header .mnav .uk-button{ background:#014e87;  }
    .uk-offcanvas-page .header .mnav .uk-button .uk-icon{ color:#fff; }

    /* .mlan a{ background:#dedede; color:#333; padding:0px 20px; min-width:50px;}
    .mlan a:hover,.mlan a.cur{ background: #014e87; color:#fff; } */

    .banner .uk-dotnav{ bottom:24px; }
    .banner .uk-dotnav>*>*{ width:6px; height: 6px; border:0; border-radius: 5px; background:#fff!important; transition: all ease 0.3s; }
    .banner .uk-dotnav>.uk-active>*{ width:20px;background:#fff!important; }



    .ipart1{ height: auto; background:#fff; }
    .ipart1 .wrap{ margin-bottom: 5px; padding:20px 150px 20px 40px; height: 120px; }
    .ipart1 .wrap::before{ left:20px; width:10px; height: 10px; }
    .ipart1 .wrap .pic{ opacity: 1; width: 120px;}
    /* .ipart1 .wrap .tit{ padding-top:0; } */


    .ipart2{ padding:30px 15px 0; }
    .ipart2 .f48{ font-size:26px; }
    .ipart2 .uk-container .uk-grid{ height: auto; }
    .ipart2 .right{ padding:40px 40px 0; }


    .ipart3{ padding:0px;}
    .ipart3 .wrap .con{ padding-right:20px; }
    .ipart3 .wrap .con::before{ width:10px; height: 40px; }


    .ipart4{ padding:40px 20px; background:url(../images/mbg2.png) no-repeat #004d85 bottom right; background-size:100% auto; min-height: auto; }
    .ipart4 .uk-container .uk-grid{ min-height: auto;}
    .ipart4 .uk-grid>div{ width: 100%; }
    .ipart4 .left .tit{ font-size:34px; }
    .ipart4 .btn{ padding-top:20px; justify-content: flex-end; }
    

    .footer { padding:5px 0 5px; }
    .footer>.uk-container::before{ width:273px; height:41px; right:15px; top:-65px; background-size:cover; }
    .footer .fottel{ padding-top:30px; background:url(../images/ico_tel.png) top center no-repeat; }


    .mban{ position: relative; }
    .mban .bantit{ text-align: center; position: absolute; left: 50%; bottom:30px; margin-left:-150px; width:300px; line-height: 1.4;  }
    .mban .bantit .f40{ font-size:30px; }
    .mban .bantit::before{ position: absolute; left: 50%; bottom:-10px; margin-left:-40px; content:''; display: block; width: 80px; height: 4px; background: #8fc220; }


    .tBody{ padding:15px 15px 60px; border:0; min-height: 280px;}
    .tBody .content{ font-size: 14px; line-height: 1.8; }
    .tBody .title{ margin-bottom:20px; padding-bottom:15px; background-size: auto 8px; }

    .intitle{ height: auto; padding-bottom:0px;  margin-left:-15px; margin-right:-15px; margin-bottom:20px; position: relative; text-align: center; }
    .intitle h3{ margin-bottom:0;  }
    .intitle h3 span{ position: relative; top:-20px; height: 46px; line-height: 46px; min-width:160px; font-size:22px; }


    .subnav{ height: 50px; overflow: auto; -webkit-overflow-scrolling: touch; }
    .subnav>.uk-flex-wrap{ flex-wrap: nowrap; justify-content: flex-start;  }
    .subnav2>.uk-flex-wrap{ justify-content: center;}
    .subnav a{ margin: 0 10px; height: 50px; line-height: 49px;  white-space: nowrap;}




    /*下载*/
    .downlist li{ height: auto; margin-bottom: 15px; background: #f8f8f8; border:1px solid #f8f8f8!important; padding:5px 10px; line-height: 40px; }
    .downlist .uk-width-expand{ width:100%; flex: auto; border-bottom:1px dashed #ebebeb;}
    .downlist .uk-width-1-6,.downlist .uk-width-auto{ width:50%;}
    .downlist .uk-width-1-6{ padding-left:16px; }
    .downlist .uk-width-auto{ text-align: right;}

    /*合作伙伴*/
    .partner>ul{ margin-left:-15px; }
    .partner>ul>li{ padding-left:15px; }
    .partner .uk-grid-medium>.uk-grid-margin{ margin-top:15px!important; }
    .partner li>.wrap{ padding:10px; }
    .partner li>.wrap .pic{ height: 60px;}
    .partner li>.wrap .pic img{ max-height: 60px; }


    /*公司简介*/
    #section1{ padding-top:5px; }
    #section1 .f36{ margin-bottom: 10px;}
    #section1 .uk-width-expand{ word-break: break-all; }
    #section1 .uk-width-auto{ padding-top:30px; text-align: center;}
    #section1 .uk-width-auto img{ max-width: 60%; }
    #section1 .slider{ margin-top:40px; padding-bottom: 60px; }
    #section1 .slider .uk-grid{ margin-left:-5px; }
    #section1 .slider .uk-grid>div{ padding-left:5px; }
    #section1 .slider .wrap::before{ height: 15px; bottom:-17px; }

    #section2{ margin:0 -15px; padding:30px 0; }
    #section2 .mb30{ margin-bottom: 15px;}
    #section2 .wrap{ margin:25px 0; }
    #section2 .wrap .tit{ margin-bottom: 10px;}

    #section3{ margin: 0 -15px; padding:30px 15px 50px;}
    #section3 .f36{ margin-bottom: 20px; }
    #section3 .uk-grid{ margin-left:-10px; }
    #section3 .uk-grid>div{ padding-left:10px;}
    #section3 .ico img{ width:100px; }

    #section4{ padding-top:40px; }
    #section4 .mb30{ margin-bottom: 15px;}

    .faqlist .uk-accordion-title{ padding:20px 0 20px 40px; }
    .faqlist .uk-accordion-title i{ top:17px; }
    .faqlist .uk-accordion-content{ padding-left:40px; }



    /*团队*/
    .humlist dl{ margin-bottom:30px; padding-left:100px!important; padding-top:0px; }
    .humlist dl .pic{ width:90px; height: 90px; border-width:1px; padding:4px; }
    .humlist dl .pic img{ width:100%; height:80px; }
    .humlist dl dt{ font-size:18px; margin-bottom:5px; }
    .humlist dl:nth-child(even){ padding-right:0; text-align: left; }
    .humlist dl:nth-child(even) .pic{ left: 0; right:auto; }

    /*相册案例*/
    .caselist ul li .wrap .con{ padding:10px 20px 20px; }
    .caselist .uk-grid>.uk-grid-margin{ margin-top:15px!important; }

    /*加入*/
    .joblist li{ padding:10px; margin-bottom:15px; }
    .joblist li .tit{ padding:5px 15px; }
    .joblist li .ctn{ padding:10px; }

    .joinus{ padding:25px 15px; font-size:14px; }

    /*新闻*/
    .newspart{ margin-bottom:30px; }
    .newspart .uk-width-auto .pic{ width: 100%; }
    .newspart .f28{ font-size:22px; }
    .newspart .uk-grid>.uk-grid-margin{ margin-top:10px!important; }
    .newspart .uk-width-expand .more{ margin-top:10px; text-align: left;}
    .newspart .uk-width-expand .more .uk-button{ padding:0 15px; height: 34px; line-height: 32px; }

    .newslist ul{ padding-top:0px; border:0; }
    .newslist ul li{ padding:0; background: #fff; border:0; border-bottom:1px solid #e5e5e5; padding-bottom:15px; margin-bottom: 15px; }
    .newslist ul li .uk-grid{ margin-left:0;}
    .newslist ul li .uk-grid>div{ padding-left:0; width: 100%;}
    .newslist li .pic{ display: none; margin-left: 0; order:0;}
    .newslist li .pic .img{ width: 100%;}
    .newslist li .con{ padding:0px 0 0 80px!important; height: 48px;}
    .newslist li .con .f24{ line-height: 1.6; margin-bottom: 0; font-size: 15px;-webkit-line-clamp:2; display:-webkit-box;-webkit-box-orient:vertical; white-space:pre-wrap; }
    .newslist li .desc{ display: none; }
    .newslist li .date{ position: absolute; left: 0; bottom:1px; width:60px!important; padding:0; margin:0;}
    .newslist li .date .f80{ font-size: 30px;  }
    .newslist li .date .f20{ font-size: 14px; }
    .newslist li .date::before{ width:1px; height:40px; background: #e5e5e5; position: absolute; left: auto; top:10px; right:-7px; }
    .newslist li:hover::before{ top:-16px; } 

    .tBody h1.f30{ padding-left:20px; padding-right:20px; font-size:20px; }

    .newscardlist .wrap{ margin-top:10px; }
    .newscardlist .wrap .con{ padding:15px 20px; }
    .newscardlist .wrap .con .max{ height: auto; overflow: auto;}
    .newscardlist .wrap .con .desc{ min-height: 75px; }
    .newscardlist .wrap .date{ width:60px; height: 60px;}
    .newscardlist .wrap .date .f46{ font-size:36px; }
    .newscardlist .wrap .more{ font-size:14px; padding:5px 15px;}
    





    /*联系我们*/ 
    .contactwrap{ padding-bottom:0; }   
    .contact .uk-grid>div.uk-width-auto>.wrap{ padding:10px 10px 30px;}
    .contact .tit{ font-size:50px; padding-bottom:50px; }
    .contact .tit::before{ width:80px; height: 3px; bottom:40px; }
    .contact .f28{ font-size:18px; }
    .contact .cat { margin-top:10px; color:#777777; }
    .contact .cat li{ line-height: 20px; margin:10px 0; font-size:14px; }
    .contact .btn{ margin-top:20px; }
    .contact #amap{ height: 280px; min-height: 280px; margin-top:0px; margin-left: -15px; margin-right: -15px;  }
    .contact #amap .amap-icon img{ height:50px; }

    .msgtit{ margin:10px;}
    .msgtit .iconfont{ width:70px; height: 70px; line-height: 70px;}
    .message .box .uk-grid>*{ margin-bottom: 15px;}

    .message .uk-form-horizontal{ margin-left:-15px; margin-right: -15px; }
    .message .box{ padding:20px 15px; }
    .message .uk-form-horizontal .uk-form-label{ top:12px; left: 40px; font-size: 14px;}
    .message .uk-form-horizontal .uk-input{ padding-left:90px; text-align: right; }
    .message .uk-text-right{ display: flex; margin-top:10px; }
    .message .uk-text-right .uk-button{ width:50%; height: 40px; line-height: 38px; border-radius: 0; font-size: 14px;}
    .message .uk-text-right #msg{ margin-left:0; }


    /*lightbox*/
    .lightbox>.uk-grid{ margin-left:-10px; }
    .lightbox li{ padding-left:10px!important; margin-bottom: 10px; }
    .lightbox li>div{ padding:4px; }
    .lightbox li>div .name{ line-height: 40px;}
    
    

    /**产品**/
    .proindex li .wrap{ padding:15px; min-height: auto; }
    .proindex li .wrap .con{ padding-left:155px; }
    .proindex li .wrap .pic{ width:140px; }
    .proindex li .wrap .con .desc{ margin-bottom: 15px;}
    .proindex li .wrap .con .uk-button{ height: 32px; }

    .protable .uk-table thead th:nth-child(1){ min-width: 140px;}
    .protable .uk-table thead th:nth-child(2){ min-width: 140px;}
    .protable .uk-table thead th:nth-child(3){ min-width: 120px;}
    .protable .uk-table thead th:nth-child(4){ min-width: 150px;}
    .protable .uk-table thead th:nth-child(5){ min-width: 170px;}
    .protable .uk-table thead th:nth-child(8){ min-width: 100px;}


    .share{ display: none; }

    .searchlist .searchinfo{ margin-top:-15px; margin-left:-15px; margin-right:-15px; }
    .searchlist li:hover::before{ top:-11px; }
    .searchlist li .uk-icon{ top:7px; }
    .searchlist li{ padding-bottom: 15px; margin-bottom: 10px;}

    .pages{ margin-top: 20px; }
    .uk-pagination{ margin-left:0;}

} 


@media ( max-width : 375px) {

}